## rust-multer 2.1.0

=== debian/changelog ===
rust-multer (2.1.0-1) unstable; urgency=medium

  * Package multer 2.1.0 from crates.io using debcargo 2.6.0
  * Closes: #1053598

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 24 Oct 2023 06:45:17 -0400
