=== debian/control ===
Source: rust-multer
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-encoding-rs-0.8+default-dev <!nocheck>,
 librust-futures-util-0.3-dev <!nocheck>,
 librust-http-0.2+default-dev <!nocheck>,
 librust-httparse-1+default-dev (>= 1.3-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-memchr-2+default-dev (>= 2.4-~~) <!nocheck>,
 librust-mime-0.3+default-dev <!nocheck>,
 librust-spin-0.9+spin-mutex-dev <!nocheck>,
 librust-version-check-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/multer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/multer
Homepage: https://github.com/rousan/multer-rs
X-Cargo-Crate: multer
Rules-Requires-Root: no

Package: librust-multer-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev,
 librust-encoding-rs-0.8+default-dev,
 librust-futures-util-0.3-dev,
 librust-http-0.2+default-dev,
 librust-httparse-1+default-dev (>= 1.3-~~),
 librust-log-0.4+default-dev,
 librust-memchr-2+default-dev (>= 2.4-~~),
 librust-mime-0.3+default-dev,
 librust-serde-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-spin-0.9+spin-mutex-dev,
 librust-tokio-1+default-dev,
 librust-tokio-util-0.7+default-dev,
 librust-tokio-util-0.7+io-dev,
 librust-version-check-0.9+default-dev
Provides:
 librust-multer+all-dev (= ${binary:Version}),
 librust-multer+default-dev (= ${binary:Version}),
 librust-multer+json-dev (= ${binary:Version}),
 librust-multer+serde-dev (= ${binary:Version}),
 librust-multer+serde-json-dev (= ${binary:Version}),
 librust-multer+tokio-dev (= ${binary:Version}),
 librust-multer+tokio-io-dev (= ${binary:Version}),
 librust-multer+tokio-util-dev (= ${binary:Version}),
 librust-multer-2-dev (= ${binary:Version}),
 librust-multer-2+all-dev (= ${binary:Version}),
 librust-multer-2+default-dev (= ${binary:Version}),
 librust-multer-2+json-dev (= ${binary:Version}),
 librust-multer-2+serde-dev (= ${binary:Version}),
 librust-multer-2+serde-json-dev (= ${binary:Version}),
 librust-multer-2+tokio-dev (= ${binary:Version}),
 librust-multer-2+tokio-io-dev (= ${binary:Version}),
 librust-multer-2+tokio-util-dev (= ${binary:Version}),
 librust-multer-2.1-dev (= ${binary:Version}),
 librust-multer-2.1+all-dev (= ${binary:Version}),
 librust-multer-2.1+default-dev (= ${binary:Version}),
 librust-multer-2.1+json-dev (= ${binary:Version}),
 librust-multer-2.1+serde-dev (= ${binary:Version}),
 librust-multer-2.1+serde-json-dev (= ${binary:Version}),
 librust-multer-2.1+tokio-dev (= ${binary:Version}),
 librust-multer-2.1+tokio-io-dev (= ${binary:Version}),
 librust-multer-2.1+tokio-util-dev (= ${binary:Version}),
 librust-multer-2.1.0-dev (= ${binary:Version}),
 librust-multer-2.1.0+all-dev (= ${binary:Version}),
 librust-multer-2.1.0+default-dev (= ${binary:Version}),
 librust-multer-2.1.0+json-dev (= ${binary:Version}),
 librust-multer-2.1.0+serde-dev (= ${binary:Version}),
 librust-multer-2.1.0+serde-json-dev (= ${binary:Version}),
 librust-multer-2.1.0+tokio-dev (= ${binary:Version}),
 librust-multer-2.1.0+tokio-io-dev (= ${binary:Version}),
 librust-multer-2.1.0+tokio-util-dev (= ${binary:Version})
Description: Async parser for `multipart/form-data` content-type in Rust - Rust source code
 This package contains the source for the Rust multer crate, packaged by
 debcargo for use with cargo and dh-cargo.
