=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test multer 2.1.0 --all-targets --all-features
Features: test-name=rust-multer:@
Depends: dh-cargo (>= 18), librust-hyper-0.14+default-dev, librust-hyper-0.14+http1-dev, librust-hyper-0.14+server-dev, librust-hyper-0.14+stream-dev, librust-hyper-0.14+tcp-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test multer 2.1.0 --all-targets --no-default-features --features all
Features: test-name=librust-multer-dev:all
Depends: dh-cargo (>= 18), librust-hyper-0.14+default-dev, librust-hyper-0.14+http1-dev, librust-hyper-0.14+server-dev, librust-hyper-0.14+stream-dev, librust-hyper-0.14+tcp-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test multer 2.1.0 --all-targets
Features: test-name=librust-multer-dev:default
Depends: dh-cargo (>= 18), librust-hyper-0.14+default-dev, librust-hyper-0.14+http1-dev, librust-hyper-0.14+server-dev, librust-hyper-0.14+stream-dev, librust-hyper-0.14+tcp-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test multer 2.1.0 --all-targets --no-default-features --features json
Features: test-name=librust-multer-dev:json
Depends: dh-cargo (>= 18), librust-hyper-0.14+default-dev, librust-hyper-0.14+http1-dev, librust-hyper-0.14+server-dev, librust-hyper-0.14+stream-dev, librust-hyper-0.14+tcp-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test multer 2.1.0 --all-targets --no-default-features --features serde
Features: test-name=librust-multer-dev:serde
Depends: dh-cargo (>= 18), librust-hyper-0.14+default-dev, librust-hyper-0.14+http1-dev, librust-hyper-0.14+server-dev, librust-hyper-0.14+stream-dev, librust-hyper-0.14+tcp-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test multer 2.1.0 --all-targets --no-default-features --features serde_json
Features: test-name=librust-multer-dev:serde_json
Depends: dh-cargo (>= 18), librust-hyper-0.14+default-dev, librust-hyper-0.14+http1-dev, librust-hyper-0.14+server-dev, librust-hyper-0.14+stream-dev, librust-hyper-0.14+tcp-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable
