## rust-multer 3.1.0

=== debian/changelog ===
rust-multer (3.1.0-1) unstable; urgency=medium

  * Package multer 3.1.0 from crates.io using debcargo 2.7.8

  [ Maytham Alsudany ]
  * Team upload.
  * Package multer 3.1.0 from crates.io using debcargo 2.7.6

 -- Blair Noctis <ncts@debian.org>  Mon, 17 Mar 2025 08:54:42 +0000
