=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test multer 3.1.0 --all-targets --all-features
Features: test-name=rust-multer:@
Depends: dh-cargo (>= 31), rustc, librust-http-body-util-0.1+default-dev, librust-hyper-1+default-dev, librust-hyper-1+http1-dev, librust-hyper-1+server-dev, librust-hyper-util-0.1+default-dev (>= 0.1.1-~~), librust-hyper-util-0.1+full-dev (>= 0.1.1-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test multer 3.1.0 --all-targets --no-default-features --features all
Features: test-name=librust-multer-dev:all
Depends: dh-cargo (>= 31), rustc, librust-http-body-util-0.1+default-dev, librust-hyper-1+default-dev, librust-hyper-1+http1-dev, librust-hyper-1+server-dev, librust-hyper-util-0.1+default-dev (>= 0.1.1-~~), librust-hyper-util-0.1+full-dev (>= 0.1.1-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test multer 3.1.0 --all-targets
Features: test-name=librust-multer-dev:default
Depends: dh-cargo (>= 31), rustc, librust-http-body-util-0.1+default-dev, librust-hyper-1+default-dev, librust-hyper-1+http1-dev, librust-hyper-1+server-dev, librust-hyper-util-0.1+default-dev (>= 0.1.1-~~), librust-hyper-util-0.1+full-dev (>= 0.1.1-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test multer 3.1.0 --all-targets --no-default-features --features json
Features: test-name=librust-multer-dev:json
Depends: dh-cargo (>= 31), rustc, librust-http-body-util-0.1+default-dev, librust-hyper-1+default-dev, librust-hyper-1+http1-dev, librust-hyper-1+server-dev, librust-hyper-util-0.1+default-dev (>= 0.1.1-~~), librust-hyper-util-0.1+full-dev (>= 0.1.1-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test multer 3.1.0 --all-targets --no-default-features --features log
Features: test-name=librust-multer-dev:log
Depends: dh-cargo (>= 31), rustc, librust-http-body-util-0.1+default-dev, librust-hyper-1+default-dev, librust-hyper-1+http1-dev, librust-hyper-1+server-dev, librust-hyper-util-0.1+default-dev (>= 0.1.1-~~), librust-hyper-util-0.1+full-dev (>= 0.1.1-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test multer 3.1.0 --all-targets --no-default-features --features serde
Features: test-name=librust-multer-dev:serde
